Bug 122701 - Various logo usage bugs according to new brand book
Various logo usage bugs according to new brand book
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-logos (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-07 01:44 EDT by Mike MacCana
Modified: 2013-03-05 22:40 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 14:58:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2004-05-07 01:44:35 EDT
Description of problem:
Compare /usr/share/pixmaps/redhat with page 27 of the brand book.

gnome-startup.png:
No longer used.

mini-rpmlogo.xpm
Is the RPM logo part of the current visual alphabet?

mini-shadowman-round.xpm -> shadowman-round-mini.xpm
mini-shadowman.xpm -> shadowman-mini.xpm
redhat-292.png
Shadowman should not be outlined in black.

redhat-292.xbm
No Grey Hat Enterprise Linux, and Shadowman should not be outlined in
black.

redhat-emboss.png
redhat.tif
Shadowman should not be outlined in black.

redhat-transparent.png
Existing outline should be OK, see note at page 26.

rhad.png
No longer used.

rpmlogo-200.png
rpmlogo-32.png
rpmlogo-32.xpm
rpmlogo-48.png
rpmlogo-48.xpm
rpmlogo-64.png
rpmlogo-64.xpm
rpmlogo-mini.png
rpmlogo-mini.xpm
rpm.tif
Is the RPM logo part of the current visual alphabet?

shadowman-200.png
Shadowman should not be outlined in black.

shadowman-32.png
shadowman-32.xpm
OK.

shadowman-48.png
shadowman-48.xpm
shadowman-64.png
shadowman-64.xpm
shadowman-mini.png
shadowman-mini.xpm
shadowman-round-32.xpm
shadowman-round-48.png
shadowman-round-48.xpm
shadowman-round-mini.xpm
shadowman-transparent.png
Shadowman should not be outlined in black.

mini-shadowman-round.xpm
redhat-292.xbm
redhat-emboss.png

Version-Release number of selected component (if applicable):
1.1.14.3-1

How reproducible:
Always

Steps to Reproduce:
1.Visit /usr/share/pixmaps/redhat
2.Compare with guidelines on page 27 of the brand book.

  
Actual results:
Evilness

Expected results:
Goodness!
Comment 2 diana fong 2006-10-17 12:55:37 EDT
Mike - Could you let me know which ones are still being used and where?
Comment 3 RHEL Product and Program Management 2006-10-26 16:41:45 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 David Zeuthen 2006-10-26 17:11:04 EDT
Mike, any answers to the question posed in comment 2? Thanks
Comment 5 David Zeuthen 2006-11-21 14:45:11 EST
Mike?
Comment 6 David Zeuthen 2006-11-21 14:58:47 EST
Diana says she already fixed up all the bugs here so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.